package com.yunniu.farming.webadmin.dao;


import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yunniu.farming.webadmin.model.OrderMain;
import com.yunniu.farming.webadmin.model.OrderSub;

import java.util.List;

public interface OrderSubDao extends BaseMapper<OrderSub> {

	/**
	 * 批量添加
	 * @param sub
	 * @return
	 */
	int insertBatch(List<OrderSub> sub);


	List<OrderSub> selectByPageList(OrderSub sub);


	List<OrderSub> getPageListByOrderMianId(OrderSub item);
}